.progress .wrapper {
  background-color: transparent;
}
#TableOfContents {
  font-size: inherit !important;
}
#TableOfContents a {
  font-size: var(--font-size-scale-base);
  padding-bottom: calc(var(--gap) * 0.5);
  padding-top: calc(var(--gap) * 0.5);
}
@media (min-width: 1280px) {
  #toc-menu {
    display: none;
  }
  .toc-flyout #toc-overlay {
    z-index: -1;
  }
  .progress,
  .toc-flyout .progress {
    background: var(--background);
    border: 0;
    box-shadow: none;
    display: block;
    left: auto;
    margin-top: calc(var(--gap) * 10);
    opacity: 1;
    height: auto;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 48px;
    width: 215px;
    z-index: 490;
  }
  #TableOfContents {
    max-height: 85vh;
  }
}
